Subject: Re: 1:48th FJ-4 and FJ-4B by Collect-Aire
From: "Steve Bamford" <[email-masked]>
To: "Fotios Rouch" <[email-masked]>
Date: Sun, 13 Apr 2003 12:52:18 -0700

----- Original Message ----- 
  From: Fotios Rouch 
  To: [email-masked] 
  Sent: Saturday, April 12, 2003 4:00 PM
  Subject: 1:48th FJ-4 and FJ-4B by Collect-Aire

  Gallery Template #13

  This template is for modelers that want to custom create their article.  Copy and paste any of the "image placement boxes" below as much as you want to create any article configuration you want.  Limit yourself to no more than 26 photos per article, but to use more photos you have to supply more text to keep things balanced.  If you use higher numbers of photos, then your article will be using smaller "thumbnail photos", so it will be common for you to use 3 or 4 thumbnail photos side by side and not using the 2 thumbnail photos side by side as much.  Try to limit your article to 2 or 3 full sized photos.  Gray frames are to help you visualize the raw HTML code.  These gray frames will be removed when I load your article to ARC.  Remember to indicate where each photo goes....01.jpg goes here....02.jpg goes here etc etc.

  "FJ-4 & FJ-4B Fury by Collect-Aire" 

  by "Fotios Rouch"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is a double build up of the FJ-4B by Collect-Aire.  I usually do not build two resin kits at a time but this kit is so easy to put together that I decided to make both variants in one shot.  Most of the time I buy Collect-Aire's kits in doubles.  One to collect and one to build.  Well, in this case the subject was so appealing to me - two variants and the decals to do them - that I went against my rule!

  The FJ-4 is well known to anybody following the US Navy's airplane history.  It was the last variant of the Fury family.  Maybe it was even the best variant of North American's series of F-86 brothers and sisters.   So I wanted to add the FJ-4 family to my collection of navy jets.  Some years ago I bought the FJ-4B by Matchbox but never did anything with it because it was very wrong in profile and way too short in length.  Not to mention the wing sizes and shapes.  The worst part is that the published scale plans are not very good at all when compared with the real plane.  I am lucky to live near the Pima Air and Space museum so it is very easy for me to go there and measure and photograph the real thing.  Corollary.  Never trust or take as gospel any scale plans.  Measure and study the real thing as much as you can.  

  These two Collect-Aire kits were purchased at the same time and were delivered to me in fine shape in their sturdy yellow boxes.  The parts were of very good quality with negligible defects that required minimum time and attention.  They were built essentially out of the box with very few additions from me.  The parts are engineered and look very much like what you would see in an injected kit.  The panel lines are very delicate and about as good as what you get from the major Japanese companies.  The kit offers 4 decal options.  One of them is for an FJ-4.  I wanted to have my two Furies look as different as possible so I decided to have the FJ-4 with wings folded, gunbays and speed brakes open and the FJ-4B in a clean configuration with wings down.  All the parts needed for the wing folds are provided in the kit but you might want to add some plumbing and such.  No matter what though, you need to buy the great Steve Ginter book on the FJ-4 (he also has books on the FJ-2 and FJ-1)

        Here are the two fuselages for the FJ-4 and the FJ-4B.  The FJ-4 did not have the lower speed brakes and the one I made did not have a refueling probe either.  The only thing I added was a little more detail in the open gun bays.  The FJ-4B had two more pylons under the wings. Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

             

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

       Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

        Steve Bamford will insert a click-able smaller version of photo 13.jpg here.  Clicking on that photo will bring up the full sized version of photo 13.jpg 

       Steve Bamford will insert a click-able smaller version of photo 14.jpg here.  Clicking on that photo will bring up the full sized version of photo 14.jpg 

  Building the two Furies was a joy.  The only comments I have for the prospective builders are the following.  Add nose weight.  Measure your vac canopy very carefully (you get two in case you screw up). Do not forget to use Future.  It works miracles on Collect-Aire vac canopies.  Be careful when you work on the nose intake ring.  It needs a little attention to look just right.  The decals snugle down really tight but be careful not to rip them because they are very thin.
  Concluding, I would say that these are very much recomended kits.  When the Grand Phoenix kit comes out I will make a three way comparison and will include the Matchbox kit to show what I mean by shape and size problems.

        Steve Bamford will insert full sized version of photo 15.jpg here 

  Photos and text © 2003 by "Fotios Rouch"